#include <QtGui/QGuiApplication>
#include "qtquick2applicationviewer.h"
#include"modelloader.h"

int main(int argc, char *argv[])
{
    QGuiApplication app(argc, argv);



     qmlRegisterType<ModelLoader>("tridsLoader", 1, 0, "ModelLoader");


    QtQuick2ApplicationViewer viewer;
    viewer.setMainQmlFile(QStringLiteral("qml/qtquickskin1/main.qml"));
    viewer.showExpanded();

    return app.exec();
}



/********************************
 * developed with qt-opensource-windows-x86-android-5.3.0.exe
 * by Qt Creator 3.1.1(opensource)
 * under win7
 * ************************************/
